1
vote
2answers
341 views

libc6-amd64 dependency problem

I'm trying to install fglrx manually from the AMD website however it keeps complaining that it's missing the dependency "libc6-amd64". When I run the fglrx package through gdebi I get this message: ...
0
votes
0answers
167 views

Setting up display driver

I'm trying install fglrx from terminal. I'm using Ubuntu few hours so be patient, please. Here some output in different command variations: 1) $ sudo apt-get autoremove Reading package lists... ...
2
votes
0answers
9k views

Cannot install “ATI/AMD proprietary FGLRX graphics driver” (SystemError)

I have just installed a fresh copy of 12.04.1 64bit. I formatted my PC completely and enabled updates during the installation. After the installation was complete, I went on updating my software. ...
0
votes
2answers
1k views

Package System Broken AMD FGLRX Unmet Dependencies

I uninstalled propriety ATI driver to check if it would fix wrong Plymouth resolution. It did. But now I cannot reinstall either propriety drivers listed. Also package system has broken with this ...
2
votes
1answer
170 views

Do I have to remove open drivers to switch to fglrx?

Do I have to uninstall open source drivers which are in Ubuntu by default before installing fglrx?